/* 针对小屏幕设备 */
@media (max-width: 720px) {
	.xjyvedio_m{
		display: block;
	}
	.xjyvedio{
		display: none;
	}
	/*顶部 开始*/
	.top_menu {}

	.jd_top_bg {
		margin: 0px auto;
	}

	.jd_top {
		width: 100%;
	}

	#ydkf {
		display: none;
	}

	#pageSelector {
		display: none;
	}

	.jd_top .men {
		display: none;
	}

	#seach {
		left: auto;
		right: 20px;
	}

	#logo {
		left: 33%;
	}

	.jd_top0 {
		left: 20px;
	}

	.xftop {

		height: 70px;
	}

	#jdcont {
		width: 100%;

	}

	#jdcont_s {
		width: 100%;
		padding: 0 10px;
	}

	.dh_dis {
		display: block;
		height: 100%;
		overflow: auto;
	
		width: 100%;
	}
	.dh_dis .topli{
		font-size: 12px;
	}
.dh_dis li{
	 margin: 10px auto;
	font-size: 12px;
}

	/*顶部 结束*/
	/*导航 开始*/
	.nav_bg {
		display: none;
	}

	/*导航 结束*/
	/*首页视频  开始*/
	.xjyvedio_m {
		margin-top: 120px;
		width: 100%;
	}

	.xjyvedio_m video {
		width: 98%;
	}

	.jd_cont0 {
		margin: 20px 0px;
	}

	.jd_cont0 .cn0 {
		width: 98%;
	}

	.jd_cont05 ul li div p {
		width: 100%;
	}

	/*首页视频  结束*/
	/*首页主体内容  开始*/
	.cn0 p:nth-child(1) {
		font-size: 26px;
	}

	.swiper-pagination {
		margin: 20px;
	}

	.swiper-pagination-bullet {
		width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 20px));
	}

	.jd_cont02 {
		width: 96%;
		display: block;
	}

	.jd_cont02 img {
		width: 100%;
		height: 100%;
	}

	.jd_cont02 a {
		margin-right: 0px;
	}

	.jd_cont02_all {
		margin: 40px auto;
	}

	.footer_contact .foot_cot1 {
		margin-right: 0;
	}

	.jd_cont05 {
		width: 98%;
		margin: auto;
	}

	.jd_cont05 ul {
		display: block;
		margin-top: 10px;
		margin-bottom: 30px;
		padding: 0px;
	}

	.jd_cont05 ul li img {
		width: 100%;
	}


	.xc_content {
		margin-top: 140px;
		width: 100%;
	}

	.xc_content h1 {
		font-size: 24px;
		margin: 30px auto;
	}

	.jzxt_head a {

		font-size: 14px;

	}

	.jd_jzxt_cont1 p {
		font-size: 12px;
		line-height: 20px;
	}

	.jd_jzxt_cont1 {
		text-align: left;
		margin: 20px auto;
		width: 90%;
	}

	.jd_jzul {
		display: block;
	}

	.jd_jzxt1 {
		margin: 20px 0;
	}

	.jd_jzxt1 ul {
		width: 100%;
		margin: 0px;
		display: inline-block;
	}



	.jd_jj {
		display: block;
	}

	.jj01 {
		width: 100%;
	}

	.jj01 img {
		width: 90%;
		margin: auto;
		display: block;
	}

	.jj02 {
		margin-top: 20px;
		width: 100%;
	}

	.jj02 p {
		text-align: center;
	}

	.jj02 span {
		font-size: 12px;
	}

	.jj02 .line {

		margin-top: 5%;

	}

	.jzxt_bnr {
		width: 100%;
	}

	.jzxt_bnr img {
		width: 100%;

	}

	.swiper-slide img {
		height: 100%;
		width: 100%;
	}

	.swiper-slide {
		height: auto;
	}

	.view {
		width: 100%;
		display: block;
	}

	.view .view_img img:nth-child(1) {
		width: 100%;
	}

	.view .view_img img:nth-child(2) {
		width: 100%;
		margin-left: 0;
	}

	.view .view_img img:nth-child(3) {
		width: 100%;
	}

	.viewline {
		margin-left: 0;
		margin-top: 0;
		position: relative;
		display: none;
	}

	.view .view_img {
		width: 100%;
	}
.viewline a{
	width: 100%;
}
	.view_cont .viewline .line {

		margin-top: 5%;
		margin-bottom: 5%;
	}

	.jd_jzxt1 p {
		font-size: 24px;
		text-align: left;
		margin-bottom: 40px;
		margin-top: 0px;
	}

	.view_qt {
		width: 100%;
		margin: 0px auto;
		display: none;
	}

	.view_qt .qt_t {
		font-size: 24px;

		margin-bottom: 40px;
	}

	.mySwiper1 img {
		height: 100%;
	}

	.lan_lxwm {
		width: 100%;
	}

	.jd_jzxt_img {
		width: 100%;
	}

	.btn_jz {
		display: flex;
		justify-content: center;
		margin: 30px auto;
	}

	.jyl_ct {
		width: 100%;
		display: block;
	}

	.jyl_ct img {
		width: 100%;
	}

	.jyl_ctl {
		margin: 20px auto;
	}

	.lan_lxwm img {
		width: 85%;
	}

	.lan_lxwm p {
		font-size: 12px;
		font-family: monospace;
	}

	#jdcont {
		padding: 10px 0px;
	}

.fot0 p {
    font-size: 14px;
}
.fot0 p a {
	font-size: 12px;
	}
	/*首页主体内容 结束*/



	/*底部  开始*/
	footer {
		padding: 20px 0;
	}

	.footer_contact {
		width: 96%;
		display: block;
		border-bottom: solid thin #3a3a3a;
	}

	.footer_contact .foot_cot1 h3 {
		font-size: 24px;
		text-align: center;
		display: none;
	}

	.footer_contact .foot_cot1 {
		margin-right: 0;
	}

	.fot0 .fota {
		width: 56px;
		margin: auto;
	}

	.foot_cot2 {
		display: block;

	}

	.foot_copy {
		width: 100%;
		display: block;
	}

	.foot_where {
		width: 100%;
		width: 96%;
		border-bottom: solid thin #3a3a3a;
		padding: 20px 0px;
	}

	.foot_where2 {
		display: block;
	}

	.foot_where1 h2 {
		font-size: 24px;
	}

	.fot_log {
		display: none;
	}

	.fot_point {
		width: 96%;
		margin: auto 0;
		display: block;
	}

	.fot_copy {
		width: 100%;
		text-align: center;

	}

	.fot_point p {
		display: none;
	}

	/*底部   结束*/
}